﻿@charset "utf-8";


/* CSS Document */
html,body {
    padding: 0px; margin: 0px; min-height:100%; font-size:17px; color: #333; line-height:28px;		 
	font-family: "微軟正黑體", "Microsoft JhengHei", "Segoe UI Semibold", "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;	
}
.clear{clear:both}
.contextual-links-region{ position: static}
a:link, .container a:visited {text-decoration: none;}
 
table{border-collapse: inherit; line-height:28px;}
table ul, table ol{ margin:0; }
img {border:0;}
div, ul li{ margin:0px auto; padding:0px;}
.cb:before, .cb:after {	content: ''; display: table; visibility: hidden;}
.cb:after {	clear: both;}
.cb {*zoom: 1;}

.wrap{ width:100%; min-height:100%; 
	background: #d5f7ff;
	background: -moz-linear-gradient(top, #d5f7ff 0%, #fff 33%);
	background: -webkit-linear-gradient(top, #d5f7ff 0%,#fff 33%);
	background: linear-gradient(to bottom, #d5f7ff 0%,#fff 33%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5f7ff', endColorstr='#fff',GradientType=0 );
	 }
.screen{ min-width:680px; max-width:1260px; position:relative; padding:0px 10px; }

.container{ }
.container .box_arean{ margin: -15px auto 55px; height: auto; min-height:500px; max-width: 1260px; padding: 15px; background: #d9350f; border-radius: 12px;}
.container .screen{background:#fff;}
.container_bg{ padding:20px 0;}

.container > .screen{padding: 15px; box-shadow: 2px 2px 6px rgba(0,0,0,.25); background: #fff;}
.container a{-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; opacity: 1;}
.container a, .container a:visited {color: #333; text-decoration: none;}
.container a:hover {color: #ff5d8b; text-decoration: underline; }

h1,h2,h3,h4,h5,h6{ margin:15px 0 15px 0; padding:0;}

h1{ font-size:33px; line-height:40px; color:#f53550; margin-top: 0;}
h2{ font-size:26px; line-height:30px; color:#333; }
h3{ font-size:23px; line-height:30px; color:#333333; border-left: 2px solid #f53550; padding:10px 20px; box-shadow:0 2px 3px rgba(0,0,0,.2); background: #ffffee;}
h4{ font-size:21px; line-height:26px; color:#ff2671; border-left: 2px solid #ff2671; padding:10px 20px; box-shadow:0 2px 3px rgba(0,0,0,.2);}
h5{ font-size:21px; line-height:40px; color:#ffa030}
h6{ font-size:19px; line-height:30px; color:#333; }
p{ margin:0px; padding:0px}

/* theme */
/* theme */
#bg_orange h3{ border-left:2px solid #ffba00; }
#bg_orange h4{ border-left:2px solid #ffba00; color: #ffba00;}
#bg_orange .Album .title{border-left:2px solid #ffba00; color: #ffba00;}
#bg_orange .container .box_arean{ background:#ffba00;}
#bg_orange .inner_banner h1, #bg_orange .inside_banner h1{ background: rgba(255, 186, 0, 0.85); }
#bg_orange .nevigation .home{background: url(../images/icon/icon_home_orange.png) no-repeat left center;}
#bg_orange .main_content h1{color:#ffba00; }
#bg_orange .submenu .title{background: #ffba00;}
#bg_orange .arrowlistmenu{ background:#fffdf7;}
#bg_orange .arrowlistmenu a.current,#bg_orange .arrowlistmenu a:hover { color:#ffba00;}
#bg_orange .arrowlistmenu .expandable_main a.current, #bg_orange .arrowlistmenu .expandable_main a:hover{color:#ffba00}

#bg_green h3{ border-left:2px solid #449589; }
#bg_green h4{ border-left:2px solid #449589; color: #449589;}
#bg_green .Album .title{border-left:2px solid #449589; color: #449589;}
#bg_green .container .box_arean{ background:#449589;}
#bg_green .inner_banner h1, #bg_green .inside_banner h1{ background: #449589; }
#bg_green .nevigation .home{background: url(../images/icon/icon_home.png) no-repeat left center;}
#bg_green .main_content h1{color:#449589; }
#bg_green .submenu .title{background: #449589;}
#bg_green .arrowlistmenu{ background:#e8fffc;}
#bg_green .arrowlistmenu a.current,#bg_green .arrowlistmenu a:hover { color:#449589;}
#bg_green .arrowlistmenu .expandable_main a.current, #bg_green .arrowlistmenu .expandable_main a:hover{color:#449589}

#bg_green_b h3{ border-left:2px solid #3ab1b5; }
#bg_green_b h4{ border-left:2px solid #3ab1b5; color: #3ab1b5;}
#bg_green_b .Album .title{border-left:2px solid #3ab1b5; color: #3ab1b5;}
#bg_green_b .container .box_arean{ background:#3ab1b5;}
#bg_green_b .inner_banner h1, #bg_green_b .inside_banner h1{ background: #3ab1b5; }
#bg_green_b .nevigation .home{background: url(../images/icon/icon_home_green.png) no-repeat left center;}
#bg_green_b .main_content h1{color:#3ab1b5; }
#bg_green_b .submenu .title{background: #3ab1b5;}
#bg_green_b .arrowlistmenu{ background:#e8fffc;}
#bg_green_b .arrowlistmenu a.current,#bg_green_b .arrowlistmenu a:hover { color:#3ab1b5;}
#bg_green_b .arrowlistmenu .expandable_main a.current, #bg_green_b .arrowlistmenu .expandable_main a:hover{color:#3ab1b5}

#bg_blue h3{ border-left:2px solid #0f5fab; }
#bg_blue h4{ border-left:2px solid #0f5fab; color: #0f5fab;}
#bg_blue .Album .title{border-left:2px solid #0f5fab; color: #0f5fab;}
#bg_blue .container .box_arean{ background:#0f5fab;}
#bg_blue .inner_banner h1, #bg_blue .inside_banner h1{ background: #0f5fab; }
#bg_blue .nevigation .home{background: url(../images/icon/icon_home_blue.png) no-repeat left center;}
#bg_blue .main_content h1{color:#0f5fab; }
#bg_blue .submenu .title{background: #0f5fab;}
#bg_blue .arrowlistmenu{ background:#eef3fa;}
#bg_blue .arrowlistmenu a.current,#bg_blue .arrowlistmenu a:hover { color:#0f5fab;}
#bg_blue .arrowlistmenu .expandable_main a.current, #bg_blue .arrowlistmenu .expandable_main a:hover{color:#0f5fab}

#bg_grape h3{ border-left:2px solid #6b52ad; }
#bg_grape h4{ border-left:2px solid #6b52ad; color: #6b52ad;}
#bg_grape .Album .title{border-left:2px solid #6b52ad; color: #6b52ad;}
#bg_grape .container .box_arean{ background:#6b52ad;}
#bg_grape .inner_banner h1, #bg_grape .inside_banner h1{ background: #6b52ad; }
#bg_grape .nevigation .home{background: url(../images/icon/icon_home_grape.png) no-repeat left center;}
#bg_grape .main_content h1{color:#6b52ad; }
#bg_grape .submenu .title{background: #6b52ad;}
#bg_grape .arrowlistmenu{ background:#eef3fa;}
#bg_grape .arrowlistmenu a.current,#bg_grape .arrowlistmenu a:hover { color:#6b52ad;}
#bg_grape .arrowlistmenu .expandable_main a.current, #bg_grape .arrowlistmenu .expandable_main a:hover{color:#6b52ad}

#FullPage .inner_content{ width:100%;}
#FullPage .arrowlistmenu{ display:none }

#ad_float_ad {display: none; position: absolute;z-index:4001; }
#ad_float_ad .ad_close_ad {
	display: block; background:url(../images/icon/btn_close.png) no-repeat; height:30px; width:30px; background-size:30px 30px;
	cursor: pointer; position:absolute; right:-5px; top:-10px;
	-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; opacity: 1;
}
#ad_float_ad .ad_close_ad:hover {  transform: rotate(90deg);}

.special_news{ background:url(../images/icon/bg_box.png) #eb1f24; padding:5px; width:210px; box-shadow:0 0 3px rgba(0,0,0,.2)}
.title_special{ background:#fff; padding:1px 5px; color:#ea1e22; border-bottom:1px solid #ea1e22;}
.special_news .content{ background:#fff; padding:2px 5px; color:#333; font-size:13px;}
.special_news .content img{ max-width:100%;}
.highlight{ color:#F03}

#title_tpl{ padding:20px 0 0 0;}

/* Header */
.header{ background:url(../images/web/bg_header.png) no-repeat top center;}
.header .logo{ float:left; margin:16px 0 0 0;}
.header .logo .logo_img{ float:left;}
.header .logo .logo_txt{ float:left; margin: 6px 0 0 0;}

.header .logo .logo_txt img{ height:88px;}

.header .icon_top {float: right; background:url(../images/web/bg_icon_top3.png) no-repeat; background-position-y: -4px; margin-top:-2px;  background-size: contain}
.header .icon_top ul{ list-style:none; margin:0; padding:16px 22px;}
.header .icon_top ul li { float: left; font-size:16px; padding:4px 12px;}
.header .icon_top ul li+li { border-left: 1px solid #ebebeb;}
.header .icon_top ul li a { color:#24776b}
.header .icon_top ul li a:hover { color:#f94343}
.header .icon_top ul li a{background: url(../images/web/icon_entrance.png) no-repeat; background-size: contain; padding-left: 20px;}
.header .icon_top ul li+li a{background: url(../images/web/icon_hw.png) no-repeat;background-size: contain; padding-left: 30px;}
.header .icon_top ul li+li+li a{background: url() no-repeat;background-size: contain; padding-left: 0px;}
#.header .icon_top ul li+li+li a{background: url(../images/web/icon_sun.png) no-repeat;background-size: contain; padding-left: 20px;}
.header .clear_right{clear: right;}
.header .btn_top{float: right;}
.header .btn_top ul{ list-style:none;}
.header .btn_top ul li{float: left;}
.header .btn_top ul li img { height:65px;}

@media screen and (min-width: 1180px) {
.header .btn_top ul li img { height:80px;}
}

/* Menu */
#nav-wrap{ padding: 15px 15px 0; }
/* Search */
.search_result{ background:#f5f5f5; padding:5px;}
.search_result span{ color:#F00}
.search_listing ul{ list-style:none; margin:0; padding:0 }
.search_listing ul li{ margin:10px 0; padding:5px 0; border-bottom:1px dotted #ddd; color:#666 }
.search_listing ul li a{ font-size:19px; display:block; text-decoration:underline}

/* Area & width */
.banner_area{ float: left; width:71%;}
.right_area{ float: right; width:27.5%;}
.left_area{ float: left; width:71%;}

/* Banner */
.slider{ float:left; margin:0 0 0 0; width:100%}
.sentense{position: relative; float:left; width:100%; margin:17px 0 40px;}
.sentense .box{float: right; width: 78.5%; padding: 10px 12px; background:url(../images/web/ba_sentense.jpg) repeat left top; border-radius:6px; border:2px solid #fff; position:relative; box-shadow:0 2px 8px rgba(0,0,0,.2)}
.sentense .area{margin: 0; padding:10px; color:#2f2f2f; line-height:21px;font-size: 15px;background: #fff; border-radius: 6px;}
.sentense .title{ position:absolute; left:0px; top:-12px; width: 164px; height: 63px; background:url(../images/web/title_sentense.png) no-repeat; font-size: 0; z-index: 1;}

.latest_new{ position:relative; margin-bottom: 15px; background: #4b3408; border: 2px solid #a44d0e; border-radius: 12px;}
.latest_new .area{margin:5px; border: 2px solid #0a574c; border-radius: 12px; background: #298376; box-shadow: inset 0px 3px 5px rgba(0,0,0,.4);}
.latest_new .title{position: relative; padding:15px 0px 10px 64px; color:#fff; font-size:26px;  text-align:center; float:left; } 
.latest_new .title span{ position:absolute; left:5px; top:10px; width:51px; height:40px; background: url(../images/web/icon_news.png) no-repeat;}
.latest_new_area { margin:5px ; clear: both; background:#fff; border: 2px solid #085cba; padding:0 15px; }
.latest_new ul{ list-style:none; margin:0; padding: 0;}
.latest_new ul li{ border-bottom:1px solid rgba(0,0,0,.2); padding:15px 0; font-size:15px;}
.latest_new ul li span{ color:#767676;  }
.latest_new ul li a{ display:block; color:#0c65b8;}
.latest_new ul li a:hover{ color:#ffac0c; text-decoration: none}
.latest_new .content{float: right; width: 56%; line-height:23px;}
.latest_new .more_area{ position:absolute; right:1px; top:0px; font-size:16px;}
.latest_new .more_area a{border-top-right-radius: 12px; border-bottom-left-radius: 12px; background:#4b3408; line-height:23px; display:block; padding:8px 17px; color:#fff}
.latest_new .data_pic{ float:left; width:40%; margin: 0 ;}
.latest_new .data_pic img{ width:100%;border:1px solid #fff; box-shadow:0 0 2px rgba(0,0,0,.3) }


.latest_award{ position:relative; float: right; width: 49%; margin:38px 0 0 0 ;}
.latest_award .title{ float:left; margin:0 0 0 15px; padding:20px 0px 14px 20px; color:#fff; font-size:27px; background:url(../images/web/bg_awards.png) no-repeat; width:229px; text-align:center; font-weight: bold; text-shadow: 0 2px 8px rgba(0,0,0,.4);} 
.latest_award .title span{ position:absolute; left: -18px; top: -35px; width:111px; height:107px; background: url(../images/web/icon_awards.png) no-repeat;}
.latest_award_area { margin:0 0 0 ; clear: both; background:#ffa31f; border-radius:12px; padding:10px; box-shadow: 0 2px 5px rgba(0,0,0,.2);}
.latest_award ul{ list-style:none; margin:0; padding:5px 0px;background:#fff;border-radius:12px; }
.latest_award ul li{ padding:5px 10px; font-size:16px;}
.latest_award ul li:nth-child(2){background: #fff8df;}
.latest_award ul li span{ color:#ffad38; display:block;  }
.latest_award ul li a{ display:block; color:#404040}
.latest_award ul li a:hover{ color:#ffac0c; text-decoration: none}
.latest_award .content{ float: right ; width:48%;  }
.latest_award .cover{ float: left; width:48%;}
.latest_award .cover img{ max-width:100%;border:1px solid #fff; box-shadow:0 0 2px rgba(0,0,0,.3); }
.latest_award .more_area{ position:absolute; right:34px; top:30px; font-size:20px;}
.latest_award .more_area a{ line-height:23px; display:block; border-radius:6px; color:#6f3f11; font-weight: bold;
text-shadow:0px 2px 0px #fff, 0px -2px 0px #fff, 2px 0px 0px #fff, -2px 0px 0px #fff, -2px -1px 0px #fff, -2px 1px 0px #fff, 2px -1px 0px #fff, 2px 1px 0px #fff, 1px 2px 0px #fff, -1px 2px 0px #fff, -1px -2px 0px #fff, 1px -2px 0px #fff, 0 3px 6px rgba(0,0,0,.3);
}
.latest_award .more_area a:hover{text-decoration: none; color: #ffa31f;}

.latest_events{ position:relative; float: left; width: 49%; margin:38px 0 0 0 ;}
.latest_events .title{ float:left; margin:0 0 0 15px; padding:20px 0px 14px 20px; color:#fff; font-size:27px; background:url(../images/web/bg_activity.png) no-repeat; width:229px; text-align:center; font-weight: bold; text-shadow: 0 2px 8px rgba(0,0,0,.4);} 
.latest_events .title span{ position:absolute; left: -5px; top: -19px; width:97px; height:91px; background: url(../images/web/icon_activity.png) no-repeat;}
.latest_events_area { margin:0 0 0 ; clear: both; background:#0f5fab; border-radius:12px; padding:10px; box-shadow: 0 2px 5px rgba(0,0,0,.2);}
.latest_events ul{ list-style:none; margin:0; padding:5px 0px;background:#fff;border-radius:12px; }
.latest_events ul li{ padding:5px 10px; font-size:16px;}
.latest_events ul li:nth-child(2){background: #f8fcff;}
.latest_events ul li span{ color:#0f5fab; display:block;  }
.latest_events ul li a{ display:block; color:#404040}
.latest_events ul li a:hover{ color:#ffac0c; text-decoration: none}
.latest_events .content{ float: right ; width:48%; margin-top: 0px; }
.latest_events .cover{ float: left; width:48%;}
.latest_events .cover img{ max-width:100%;border:1px solid #fff; box-shadow:0 0 2px rgba(0,0,0,.3); }
.latest_events .more_area{ position:absolute; right:34px; top:30px; font-size:20px;}
.latest_events .more_area a{ line-height:23px; display:block; border-radius:6px; color:#6f3f11; font-weight: bold;
text-shadow:0px 2px 0px #fff, 0px -2px 0px #fff, 2px 0px 0px #fff, -2px 0px 0px #fff, -2px -1px 0px #fff, -2px 1px 0px #fff, 2px -1px 0px #fff, 2px 1px 0px #fff, 1px 2px 0px #fff, -1px 2px 0px #fff, -1px -2px 0px #fff, 1px -2px 0px #fff, 0 3px 6px rgba(0,0,0,.3);
}
.latest_events .more_area a:hover{text-decoration: none; color: #ffa31f;}


#login_area{ margin:20x 0 0px 0;  position:relative;  }
#login_area .login_icon{ position:absolute; left:-15px; top:-15px;}
.bg_eclass{ background:#fff; border-radius:12px; padding:35px 10px 5px 8px; margin-top:15px;}
#login_area #sumbit{margin-top: 10px; background:#9ecc14; line-height:15px;font-weight: bold; cursor:pointer; color:#fff; padding:5px 15px; text-align: center; border:0px; border-radius:4px; } 
#login_area #sumbit:hover{ background:#ff9600; }
#login_area{ background:url(../images/web/bg_shadow.png) repeat-x top #ffbd66;; margin:25px 0 ; position:relative; border:2px solid #ffd776; border-radius:16px; padding:10px;}
#login_area .login_icon{ position:absolute; left:-15px; top:-15px;}

.fc-view-container{ background:#fff;}
.main_calenadr{position:relative;}
.main_calenadr .area{ padding:35px 15px 10px 15px; color:#00a5e3; line-height:21px; border-radius:12px;}
.main_calenadr .title{ float:left; margin:0 0 0 15px; padding:20px 0px 14px 7px; color:#fff; font-size:27px; background:url(../images/web/bg_calendar.png) no-repeat; width:229px; text-align:center; font-weight: bold; text-shadow: 0 2px 8px rgba(0,0,0,.4);} 
.main_calenadr .title span{ position:absolute; left: 6px;top: -3px; width:93px; height:75px; background: url(../images/web/icon_calendar.png) no-repeat;}
.main_calenadr .area{clear: left; padding:10px; min-height:180px; background: #763793; box-shadow: 0 2px 5px rgba(0,0,0,.2);}
.main_calenadr .area iframe{ width:100%;}
.main_calenadr .area iframe .view-container-border{ padding:0px;}
.main_calenadr .more_area{display: none;}
#calendar{background: #fff;border-radius: 12px; padding: 15px;}

/* Inner Area */
.inner_area{ padding:0; }

.latest_video{ margin:20px 0 0; float: left; width:48%; position:relative; background:#fff; border-radius:8px; border:3px solid #d64541; position:relative; box-shadow:0 0 3px rgba(0,0,0,.2)}
.latest_video .title{ border-bottom:1px solid #eddecc; background:#d64541; padding:10px 0px 10px 75px; color:#fff; font-size:21px;} 
.latest_video .title span{ position:absolute; left:10px; top:-10px; background:url(../images/icon/icon_video.png) no-repeat; width:53px; height:53px;}
.latest_video ul{ list-style:none; margin:0; padding:0}
.latest_video ul li{ border-bottom:1px dotted rgba(0,0,0,.2); font-size:13px; padding:0px 10px;}
.latest_video ul li span{ color:#764713; float: left; padding:0 0px; display: inline-block}
.latest_video ul li a{ display:block; padding:9px 0px; color:#333}
.latest_video ul li a:hover{ color:#9b684b}
.latest_video .content{float: left; margin:0 0 0 10px;}
.latest_video img{ width:100px; float:left; margin:0 5px 0 0;}
.latest_gallery{ margin:20px 0 0; float: right; width:48%; position:relative; background:#fff; border-radius:8px; border:3px solid #32a5dd; position:relative; box-shadow:0 0 3px rgba(0,0,0,.2)}
.latest_gallery .title{ border-bottom:1px solid #eddecc; background:#32a5dd; padding:10px 0px 10px 75px; color:#fff; font-size:21px;} 
.latest_gallery .title span{ position:absolute; left:10px; top:-10px; background:url(../images/icon/icon_album.png) no-repeat; width:53px; height:53px;}
.latest_gallery ul{ list-style:none; margin:0; padding:0}
.latest_gallery ul li{ border-bottom:1px dotted rgba(0,0,0,.2); font-size:13px; padding:0px 10px;}
.latest_gallery ul li span{ color:#764713; float: left; padding:0 ;}
.latest_gallery ul li a{ display:block; padding:9px 0px; color:#333}
.latest_gallery ul li a:hover{ color:#9b684b}
.latest_gallery .content{float: left; margin:0 0 0 10px;}
.latest_gallery img{ width:100px; float:left; margin:0 5px 0 0;}
/* Main Userful Links */
.Userful_link_inside{ padding:15px 0 0 0}
.Userful_link_inside .title{ display:none}
.Userful_link_inside ul{ list-style:none; margin:0; padding:0}
.Userful_link_inside ul li img{ width:100%; }
.Userful_link_inside ul li a:hover{ opacity:.7; }

.Userful_link_outside_border_top{margin-bottom: 2px; border-top: 2px solid #ebebeb;}
.Userful_link_outside{clear: both; padding:0px 0 10px 0; position: relative;}
.Userful_link_outside .clip_left{width: 21px; height: 47px; position: absolute; left: 12%; top: -30px; background: url(../images/web/clip.png) no-repeat; }
.Userful_link_outside .clip_right{width: 21px; height: 47px; position: absolute; right:4%; top: -30px; background: url(../images/web/clip.png) no-repeat; }
.Userful_link_outside .title{ display:none}
.Userful_link_outside ul{ list-style:none; margin:0; padding:20px 20px 30px; background: #fff8e1; }
.Userful_link_outside ul:after{display: block; content: ''; clear: both;}
.Userful_link_outside ul li{ float: left; width:23.4%; margin:0 0.8% 5px;}
.Userful_link_outside ul li img{ width:100%; }
.Userful_link_outside ul li a:hover{ opacity:.7; }


/* Footer */
.mob_upper_footer{display: none;}

.upper_footer{background: #0f5fab;}
.upper_footer .left_school{float: left; margin:-26px 0 -28px -24px; width: 30%;}
.upper_footer .right_school_info{float: right; width: 70%; margin: 22px 0;}
.upper_footer .right_school_info .bottom_logo img{float: left;}
.upper_footer .right_school_info .bottom_logo p{float: left; margin:0 0 0 10px; color: #fff; font-size: 24px; line-height: 36px;}
.upper_footer .info_bottom{padding: 25px 0 0 8px; clear: both;}
.upper_footer .info_bottom ul{ list-style:none; margin:0; padding: 0}
.upper_footer .info_bottom ul li { float: left; font-size:14px; color: #fff; margin-right: 46px; padding:2px 0px 2px 36px;}
.upper_footer .address {background:url(../images/web/icon_location.png) no-repeat;}
.upper_footer .tel {background:url(../images/web/icon_tel1.png) no-repeat;}
.upper_footer .fax {background:url(../images/web/icon_fax.png) no-repeat;}
.upper_footer .email {background:url(../images/web/icon_mail.png) no-repeat; }
.upper_footer .youtube {background:url(../images/web/icon_youtube.png) no-repeat; }
.upper_footer .ig {background:url(../images/web/icon_ig.png) no-repeat; }
.upper_footer .info_bottom ul li span{ background-size: 31px 31px; }

.footer{ background:#fff; font-size:12px; box-shadow:0 -2px 2px rgba(0,0,0,.1)}
.footer .screen{ padding:50px 15px 38px;}
.footer .copyright{ float:left; width:49%; text-align: left}
.footer .power{ float:right; width:49%; text-align: right}
.footer a{ color: #085cba;}
.footer .power a:hover{ color:#ffc809;}

.cd-top {
  display: inline-block;  position: fixed; visibility: hidden;  opacity: 0; box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  height: 50px;  width: 50px;  bottom: 90px;  right: 30px;  
  overflow: hidden;  text-indent: 100%;  white-space: nowrap; border-radius:50%; border:2px solid #fff; box-shadow:0px 0px 5px #999;
  background: #fac217 url(../ddsmoothmenu/cd-top-arrow.svg) no-repeat center center;
  
}
.cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;-moz-transition: opacity .3s 0s, visibility 0s 0s;transition: opacity .3s 0s, visibility 0s 0s;
  background: #8ec63f  url(../ddsmoothmenu/cd-top-arrow.svg) no-repeat center center;
}
.cd-top.cd-is-visible { visibility: visible; opacity: 1;}
.cd-top.cd-fade-out { opacity: .5;}
.no-touch .cd-top:hover { background-color: #e86256; opacity: 1;}

/* Nevigation */
.nevigation{ padding:15px 0px; font-size:13px; margin-bottom:15px; border-bottom:1px dotted #ddd; }
.nevigation .screen{ padding:0; }
.nevigation .home{ background:url(../images/icon/icon_home_red.png) no-repeat; background-position:0px 3px; display: block; padding-left:25px; }
.nevigation ul{ list-style: none; margin:0px; padding:0px; }
.nevigation ul .sp{ padding:0px 15px; color:#666 }
.nevigation ul li{ float: left; line-height:24px;  }
.nevigation ul li a{ color:#666; text-decoration: none }
.nevigation ul li a:hover{ text-decoration: underline ; color:#ffa030}

#Information_detail .nevigation{ margin-bottom:20px;}

.inner_banner{ background-size:cover; position: relative; border:3px solid #fff; height: 220px; box-shadow: 0 0 6px rgba(0,0,0,.2);}
.inner_banner h1{position: absolute; left: 0; bottom: 30px; margin: 0; background:#f53550; color:#fff; padding:6px 32px; font-size:32px; line-height:40px; }

.inside_banner{  background:url(../images/web/inside_banner.jpg) no-repeat; background-size:cover; position: relative; border:3px solid #fff; height: 220px; box-shadow: 0 0 6px rgba(0,0,0,.2);}
.inside_banner h1{position: absolute; left: 0; bottom: 30px; margin: 0; background:#f53550; color:#fff; padding:6px 32px; font-size:32px; line-height:40px;}

/* Page Content */
.inner_content{ float:right; width:78%;}
.inner_content .main_content{ padding:5px 1% 30px 2%; min-height:500px; }
.inner_content_full{ padding: 25px 0;}
.inner_content_full .main_content{ padding:5px 20px 50px 20px; min-height:500px; border-radius:12px; position:relative; background:#fff;}
.inner_content_full h1{ }

.inner_content iframe{ width: 100%; height:360px;}
.inner_content img, .inner_content_full img{ max-width:100%;}
.inner_content a{color: #085cba;}
.inner_banner img{ width:100%;}

.Album{ margin:30px 0px;}
.Album .title{ background:#fafafa; border-left:2px solid #ff2671; color:#ff2671; padding:8px 15px; font-size:21px; line-height:32px; display:block;  box-shadow:0px 3px 2px rgba(0,0,0,.2); margin-bottom:20px; }
.Album .description{ background:#fff; padding:15px; margin:20px 0; border:1px solid #ddd; }
.Album .description ul{ list-style: outside; padding:0; margin: 0 15px; }
.Album .description ul li{ margin:0 0 5px;}
.Album .description ol{ padding:0; margin: 0 15px; }
.Album .description ol li{ margin:0 0 5px;}
.Album ul { list-style:none; padding:0 }
.Album ul li{ margin:0 0 10px 0; }
.Album ul li img{ box-shadow:0 0 3px rgba(0,0,0,.1); }
.Album ul li:hover img{ box-shadow:0 0 3px rgba(0,51,204,.2)}


#Inner_Type_A{ }
#Inner_Type_A ul{ margin:20px 0 0 -2%; list-style:none; padding:0px;  }
#Inner_Type_A li{ float:left; width:31%; margin:0 0 15px 2%; text-align: center;}
#Inner_Type_A li:nth-child(3n+1){ clear:both}
#Inner_Type_A li img{ max-width:100%; max-height:155px  }
#Inner_Type_A li p{  }

#Inner_Type_B { }
#Inner_Type_B .title{ margin:0 ;  }
#Inner_Type_B ul{ margin:20px 0 0 -2%; padding:0; }
#Inner_Type_B li{ float:left; width:48%; margin:0 0 15px 2%; }
#Inner_Type_B .title_des { float: left; width:100%;}
#Inner_Type_B li img{ max-width:100%; height:auto }
#Inner_Type_B li:nth-child(2n+1) { clear:both}
#Inner_Type_B .right_desc { float: right; width:100%; padding:10px 0 0}
#Inner_Type_B .right_desc ul{ list-style: outside; margin:0; padding:0}
#Inner_Type_B .right_desc ul li{ margin:0 0 0 15px;}
#Inner_Type_B .right_desc ol{ margin:0; padding:0}
#Inner_Type_B .right_desc ol li{ margin:0 0 0 15px;}

#Inner_Type_C {}
#Inner_Type_C .title{ }
#Inner_Type_C ul{ margin:20px 0 0 0; padding:0px;}
#Inner_Type_C li{ float:none; margin:0 0 15px 0%; width: auto; text-align: left; clear:both; padding:0}
#Inner_Type_C li img{ width:100%; height: auto; text-align: center; margin:0 0 10px 0}
#Inner_Type_C li .title_des{ width:42%; float:left; }
#Inner_Type_C li .right_desc{ float: right; width:56%;}
#Inner_Type_C .right_desc ul{ list-style: outside; margin:0; padding:0}
#Inner_Type_C .right_desc ul li{ margin:0 0 0 15px;}
#Inner_Type_C .right_desc ol{ margin:0; padding:0}
#Inner_Type_C .right_desc ol li{ margin:0 0 0 15px;}

#Inner_Type_D { background:none}
#Inner_Type_D li{ float:none; margin:0 0 15px 20px; width: auto; text-align: left; clear:both; padding:0}

#Inner_Type_E ul{  margin:0 0 0 -2%;}
#Inner_Type_E li{ float: left; width:48%; margin:0 0 20px 2%;}
#Inner_Type_E li:nth-child(2n+1){ clear:both;}
#Inner_Type_E li a{ background: none }
#Inner_Type_E li a:hover{  background: none }
#Inner_Type_E li video{ width:100%; height:280px;}

#Inner_Type_F { background:none}
#Inner_Type_F ul{ margin:0; padding:0; list-style:none;}
#Inner_Type_F li{ float:none; margin:0 0 15px 0%; width: auto; text-align: left; clear:both; padding:0}
#Inner_Type_F li iframe{ min-height:650px;}

.download_area{ margin:30px 0px;}
.download_area .title{ background:#fafafa; border-left:2px solid #ff4546; color:#ff4546; padding:8px 15px; font-size:21px; line-height:32px; display:block;  box-shadow:0px 3px 2px rgba(0,0,0,.2); margin-bottom:20px; }
.download_area .description{ background:#fff; padding:10px; margin:20px 0; }
.download_area ul{ list-style:none; margin:0px 0 0 -2%; padding:0px;}
.download_area ul li{ float:left; width:31%; margin:0 0 15px 2%; text-align: left;}
.download_area ul li a{ background:url(../images/icon/icon_download.png) no-repeat left; background-position:3px 5px; padding:8px 0 3px 30px; line-height:19px; color:#db1111; background-size:23px 23px; display:block;}
.download_area ul li a:hover{ background:url(../images/icon/icon_download.png) no-repeat left; background-position:3px 8px; color:#666;background-size:23px 23px}

/* Subject Template */
.subject_category{}
.subject_category ul{ list-style:none; margin:0 0 0 -1.5%; padding:0px;}
.subject_category ul li{ float:left; width: 31%; margin:0 0 30px 2%; padding:0;}
.subject_category ul li img{ box-shadow:0 0 3px rgba(0,0,0,.3); border:1px solid #fff; margin:0;}
.subject_category ul li:hover img{ box-shadow:0 0 3px rgba(0,51,204,.3); border:1px solid #0083ca;}
.subject_category p{ color:#0083ca;  border-bottom:1px solid #0083ca; margin:0px 0 0 0px; padding:0px 5px; text-align: center;}
.subject_category a{ }
.subject_category a:hover p{ border-bottom:1px solid #0083ca; background:#0083ca; color:#fff; }
.subject_category a:hover{ text-decoration:none}

/* Information Template */
.sub_category{ margin:15px 0;}
.sub_category ul{ list-style: none; padding: 0px 0 0px 0;margin: 0px 0 10px 0;text-align: center; border-bottom: 1px solid #ddd;}
.sub_category ul li{ padding: 0 10px; float:left}
.sub_category ul li a{  padding: 10px 21px; display: block; color: #085cba; font-size: 17px; line-height: 19px; border-right: 1px solid #ddd;  border-left: 1px solid #ddd;  border-top: 1px solid #ddd; }
.sub_category ul li a:hover{ background: #F90; color:#fff}
.sub_category ul li a.current{ background: #085cba; color:#fff }

.sub_category_b{ margin:15px 0;}
.sub_category_b ul{ list-style: none;padding: 0px 0 15px 0;margin: 0px;text-align: center; border-bottom: 1px solid #ddd;}
.sub_category_b ul li{ display: inline-block; padding: 0 15px;}
.sub_category_b ul li a{  padding: 10px 21px; display: block; color: #085cba; font-size: 17px;  line-height: 19px;  }
.sub_category_b ul li a:hover{ color:#085cba}
.sub_category_b ul li a.current{ background: #085cba; color:#fff }
.sub_category_b ul li + li { border-left: 1px dashed #ddd; }

#pages{ float:right; margin:15px 0px 0 ; clear: both; font-size:12px;}
.pages_page{ float:left;padding:0px 10px 0 0;}
#pages ul{ float: left; list-style:none; min-height:17px; margin:0px; padding:0px;}
#pages ul li{  float: left; margin:0px 5px 0px 5px;}
#pages ul li a{ line-height:25px; height:25px; width:25px; display: inline-block; text-align: center; background:#fff; border-radius:50%; color:#333; box-shadow:0 0 3px rgba(0,0,0,.2)}
#pages ul li a:hover{ background:#ececec; text-decoration:underline }
#pages ul li a.pgCurrent{ background:#085cba; color:#fff}

.year_box{ position:absolute; right:20px ;top:20px;}
.year_box select{ padding:5px 5px;}

#info_type_A .information ul{  margin:0; padding:0; }
#info_type_A .information ul li{ float:none; width: 100%; margin:0; padding:10px 5px; border-bottom:1px solid #ddd;  display:inline-block;  }
#info_type_A .information ul li:nth-child(even) {background: #fafafa}
#info_type_A .information ul li a{}
#info_type_A .information ul li a:hover{}
#info_type_A .information ul li img{ float:left; margin:0 20px 0 0; max-width:200px;}
#info_type_A .information .date{ float:left; width:28%;  }
#info_type_A .information .date span{ padding:0 0 0px 30px; color:#666; font-size:15px; display:block; background:url(../images/icon/icon_date.png) no-repeat; background-size:21px 21px; background-position:4px 50%;}
#info_type_A .information p{ float:left; width:70%; }
#info_type_A .information ul .title_area{ border-bottom:2px solid #085cba; color:#085cba;}

#info_type_B .information ul{  margin:0 0 0 -2%; padding:0; list-style: none; }
#info_type_B .information ul li{ float: left; width:23%; margin:0 0 15px 2%;}
#info_type_B .information ul li:nth-child(4n+1){ clear:both;} 
#info_type_B .information ul li a{ display: block; color:#085cba; }
#info_type_B .information ul li a:hover{ text-decoration:none}
#info_type_B .information ul li .cover{ box-shadow: 0 0 3px rgba(0,0,0,.1); padding:1px;}
#info_type_B .information ul li .content{ }
#info_type_B .information ul li img{ width:100%; }
#info_type_B .information .date{ }
#info_type_B .information .date span{ padding:5px 0 5px 30px; color:#666; font-size:15px; display:block; background:url(../images/icon/icon_date.png) no-repeat; background-size:21px 21px; background-position:1px 50%;}

#info_type_C .information ul{  margin:0 0 0 -1%; padding:0; list-style: none; }
#info_type_C .information ul li{ float: left; width:31%; margin:0 0 15px 2%; box-shadow:0 0 3px rgba(0,0,0,.2)}
#info_type_C .information ul li:hover{  box-shadow:0 0 3px #085cba ; background:#F9F9F9}
#info_type_C .information ul li:nth-child(3n+1){ clear:both;} 
#info_type_C .information ul li a{ display: block; color:#085cba; }
#info_type_C .information ul li a:hover{ text-decoration:none}
#info_type_C .information ul li .cover{ box-shadow: 0 0 3px rgba(0,0,0,.1); padding:1px;}
#info_type_C .information ul li .content{ padding:5px ; }
#info_type_C .information ul li img{ width:100%; }
#info_type_C .information .date{ }
#info_type_C .information .date span{ padding:5px 0 5px 30px; color:#666; font-size:15px; display:block; background:url(../images/icon/icon_date.png) no-repeat; background-size:21px 21px; background-position:1px 50%;}

#info_type_D .information ul{  margin:0 0 0 0; padding:0; list-style: none; }
#info_type_D .information ul li{ margin:0 0 15px 0;}
#info_type_D .information ul li a{ display: block; color:#085cba; }
#info_type_D .information ul li a:hover{ text-decoration:none}
#info_type_D .information ul li .cover{ float:left; width:30%; box-shadow: 0 0 3px rgba(0,0,0,.1); padding:1px;}
#info_type_D .information ul li .content{ float:right; width:68%; }
#info_type_D .information ul li img{ width:100%; }
#info_type_D .information .date{ }
#info_type_D .information .date span{ padding:5px 0 5px 30px; color:#666; font-size:15px; display:block; background:url(../images/icon/icon_date.png) no-repeat; background-size:21px 21px; background-position:1px 50%;}

/* Notice */
#notice .information ul{  margin:0; padding:0; list-style: none; }
#notice .information ul li{ float:none; width: 100%; margin:0; padding:10px 5px; border-bottom:1px solid #ddd;  display:inline-block;  }
#notice .information ul li:nth-child(even) {background: #fafafa}
#notice .information ul li a{ display:inline-block; padding:0px 0; width:100%; }
#notice .information ul li a:hover{ color:#333; text-decoration:none}
#notice .information .date{ float:left; width:12%; padding:5px 5px 5px 10px;}
#notice .information .date span{ padding:0 0 0px 30px; color:#666; font-size:15px; display:block; background:url(../images/icon/icon_date.png) no-repeat; background-size:21px 21px; background-position:4px 50%;}
#notice .information .number{ float:left; width:10%; padding:5px 0;  }
#notice .information .title{ float:left; width:50%; padding:5px 0;  }
#notice .information p{}
#notice .information .download{ float:right; width:auto; }
#notice .information .download a{ background: url(../images/icon/icon_pdf.png) no-repeat; background-position:0px 50%; background-size:20px; padding:5px 5px 5px 30px; display:block; color:#fc2130; width:auto }
#notice .information ul .title_area{ border-bottom:2px solid #085cba; color:#085cba;}

/* media */
#MediaA .information ul{  margin:0 0 0 -3.3%; list-style:none; padding:0; }
#MediaA .information .clip{ background:url(../images/icon/clip.png) no-repeat; width:35px; height:68px; position:absolute; left:20px; top:-8px; z-index:1 }
#MediaA .information ul li{ width:30%; margin:0 0 20px 3.3%; float:left; position:relative; }
#MediaA .information ul li .cover{ background:#f4f4f4; box-shadow:0 0 3px rgba(0,0,0,.2); border-radius:2px; padding:10px 15px 5px 15px; }
#MediaA .information ul li img{ width:100%; box-shadow:0 0 0;}
#MediaA .information ul li:nth-child(3n+1) { clear:both}
#MediaA .information .date{ position: relative; text-align: center; }
#MediaA .information .date span{ padding:5px 0 5px 30px; color:#666; font-size:15px; display:inline-block; background:url(../images/icon/icon_date.png) no-repeat; background-size:21px 21px; background-position:3px 50%;}
#MediaA .information p{ text-align: center; }
#MediaA .information ul li:hover .cover{ background:#e8f7ff; box-shadow:0 0 3px rgba(0,0,0,.3); }
#MediaA .information ul li a:hover{ text-decoration:none; color:#333; }

#MediaB .information ul{  margin:0 0 0 -2%; list-style:none; padding:0; }
#MediaB .information .clip{ display:none;}
#MediaB .information ul li{  width:23%; margin:0 0 20px 2%; float:left; position:relative; }
#MediaB .information ul li .cover{ background:#fdfdfd; box-shadow:0 0 3px rgba(0,0,0,.2); border-radius:0px; padding:5px 5px 5px 5px; }
#MediaB .information ul li img{ width:100%; box-shadow:0 0 0;}
#MediaB .information ul li:nth-child(4n+1) { clear:both}
#MediaB .information .date{ position: relative; text-align: center; }
#MediaB .information .date span{ padding:5px 0 5px 30px; color:#666; font-size:15px; display:inline-block; background:url(../images/icon/icon_date.png) no-repeat; background-size:21px 21px; background-position:3px 50%;}
#MediaB .information p{ text-align: center; }
#MediaB .information ul li:hover .cover{ background:#f9f9ff; box-shadow:0 0 3px rgba(0,0,0,.3); }
#MediaB .information ul li a:hover{ text-decoration:none; color:#333; }

.youtube_video{ width:70%; box-shadow:0 5px 10px rgba(0,0,0,.5); background:#000; padding:10px; border:1px solid #fff; margin-top:30px;}
.youtube_video iframe{ width:100%; height:420px;}
.youtube_video video{ width:100%; height:420px;}
.video_footer{ background:url(../images/icon/tv_footer.png) no-repeat center; height:38px; width:70%; margin-bottom:50px;}

/* Information - Full Page Display */
#Information_detail #Inner_Type_A li{ float:left; width:23%; margin:0 0 15px 2%; text-align: center;}
#Information_detail #Inner_Type_A li img{ max-width:100%; box-shadow:0 0 3px rgba(0,0,0,.5); height: auto; max-height:255px;}
#Information_detail #Inner_Type_A li:nth-child(3n+1) { clear:none}
#Information_detail #Inner_Type_A li:nth-child(4n+1) { clear:both}

/* Sub Menu */

.left_menu{ float:left; width:21%; margin:0 0 20px 0 }
.submenu{ box-shadow:0 0 5px rgba(0,0,0,.2); margin:0 0 0 0;}
.submenu .title { background: #f53550; margin:0px; padding:0px; }
.submenu .title p { font-size:27px; color:#fff; padding:25px 0px; margin:0;text-align: center; text-shadow: 0 0 3px rgba(0,0,0,.2);} 

.arrowlistmenu{ background: #fff5f6; }
.arrowlistmenu ul {list-style: none; margin: 0; padding: 0; font-size:17px;}
.arrowlistmenu ul ul { background:rgba(255,255,255,.7); font-size:15px; }
.arrowlistmenu ul ul ul { padding:0 0 0 20px; font-size:13px;}
.arrowlistmenu ul li { border-bottom: 1px solid #ddd; position: relative; overflow: hidden; transition: all .4s ease;}
.arrowlistmenu ul ul li {border-bottom: 0px solid #ddd;}
.arrowlistmenu ul li a { color: #333; padding:10px 10px; font-size:17px; text-decoration:none; display:block; transition:all 0.3s; cursor: pointer;}
.arrowlistmenu ul ul ul li a { padding:5px 10px; }
.arrowlistmenu ul li a:hover{ color:#f53550}

.arrowlistmenu ul li a.current{ color:#f53550;}
.arrowlistmenu ul ul ul li a.current{ background:#f53550; color:#fff;}
/* Level 3
.arrowlistmenu ul ul ul li a.current{ background:#085cba; color:#fff;}
*/
.expandable_main a{ background-image: url(../images/icon/arrow_right.png); background-repeat: no-repeat; background-position:95% 50%; background-size:19px 19px;}
.arrowlistmenu .openheader a{ background-image: url(../images/icon/arrow_down.png); background-repeat: no-repeat; background-position:95% 50%; background-size:19px 19px;}
.expandable_main ul li a { background-image: none; }
.arrowlistmenu .openheader ul li a { background-image: none; }

/* Subject Menu */
.subject_template{  box-shadow:-3px 3px 3px rgba(0,0,0,.1); margin:25px 0 0 0; background: #fffecf}
.subject_template .title { text-align: center; font-size:27px; padding:17px 5px 12px 5px; background:rgba(0,0,0,.05); border-bottom:1px dotted #ddd; color:#085cba; font-weight: bold}
.subject_template ul{ list-style:none; margin:0; padding:10px}
.subject_template ul li{ margin-bottom:5px;  }
.subject_template ul li a{ padding:10px 10px; display:block; }
.subject_template ul li a:hover{ color:#085cba}
.subject_template ul li a.current{ color:#085cba; background:#fff; border-left:2px solid #085cba; box-shadow: 0 2px 3px rgba(0,0,0,.1)}
.bottom_menu {
    background: url(../images/icon/shadow_bg_menu.png) no-repeat center center; background-size:cover;
    width: 100%;
    height: 7px;
}


/* Site Map */
.site-map { margin:0; padding:0;}
.site-map ul{ list-style:none; margin:0 0 0 -3%; padding:0;}
.site-map ul li{ float: left; width: 22%; margin:0 0 15px 3%; padding:0; list-style:none;}
.site-map ul li:nth-child(4n+1){ clear: both; }
.site-map ul li ul{ list-style:none; margin:0 0 0 0px; padding:0;}
.site-map ul li ul li{ float: none; width: 100%; margin:0; }
.site-map ul li ul li ul{ list-style:none; margin:0 0 0 15px; padding:0;}

.site-map ul li a{ color:#085cba; padding:5px 0px; display:block; border-bottom:1px solid #ddd;}
.site-map ul li a:hover{ text-decoration:none;}
.site-map ul li ul li a{ border-bottom:0px solid #ddd; color:#333}

.site-map ul li ul li ul li a{ font-size:15px; border-bottom:0px solid #ddd; color:#555; background:url(../images/icon/arrow_right.png) no-repeat; background-size:15px 15px; background-position:0px 50%; padding:5px 0px 5px 20px ; display:block}
ul.site-map-menu li ul li ul li a:hover{ background:url(../images/icon/arrow_right.png) no-repeat; background-size:15px 15px; background-position:0px 50%; }
.site-map ul li ul li ul li ul li a{ font-size:15px; border-bottom:0px solid #ddd; color:#555; background:url(../images/icon/poting_right.png) no-repeat; background-size:7px 7px; background-position:5px 50%; padding:5px 0px 5px 20px ; display:block}
ul.site-map-menu li ul li ul li ul li a:hover{ background:url(../images/icon/poting_right.png) no-repeat; background-size:7px 7px; background-position:0px 50%; }


/* Other */
.contactus{}
.contactus .info{ float: left; width:49%; }
.contactus .info td{ padding-right:10px;}
.contactus .location{ float:right; width:49%;}
.contactus .location iframe{ height:380px; width:100%; border:1px solid #ddd; box-shadow:0 0 3px rgba(0,0,0,.2)}

.btn_back{ margin: 0px auto; text-align: center; margin-top: 50px;}
.btn_back a{ background: url(../images/icon/icon_back.png) no-repeat #085cba; color:#fff; background-size: 26px 25px;
background-position: 15px 50%;  padding: 10px 30px 10px 60px;  border: 1px solid #fff; display: inline-block;  font-size: 20px;  line-height: 28px;
}
.btn_back a:hover{ background: url(../images/icon/icon_back.png) no-repeat #ffa030;background-size: 26px 25px; background-position: 15px 50%; color:#fff; }

.calendar { background:#fff; box-shadow:0 0 3px rgba(0,0,0,.2); margin-top:30px; width:96%; padding:15px 2%; }
.hk_class{ margin:0px 0 30px 0}
.hk_class ul{ padding:0px; list-style:none; float:none; clear: both}
.hk_class ul li{ float: left;  margin:0 10px 10px 0px; }
.hk_class ul li a{ padding:30px; display:block; background:#ddd; display:block; font-size:1.5em; border:1px solid #ccc; color: #333 }
.hk_class ul li a:hover{background:#ff457e; color:#FFF }



#FullPage .subject_template{ width:100%;}
#FullPage .subject_template .title { float:left; background: none; color:#333; text-align: left; margin:0; padding:5px 30px 10px 30px; font-size: 23px; text-shadow: 0px 0px 1px rgba(0,0,0,.3);}

#FullPage .subject_template ul{ list-style:none; margin:0; float:left; border-top: 1px solid #1799da; border-left: 1px solid #1799da; border-right: 1px solid #1799da; }
#FullPage .subject_template ul li{ float:left;  }
#FullPage .subject_template ul li+li{ float:left; border-left:1px solid #ddd; }
#FullPage .subject_template ul li a{ background:#fff; padding:7px 24px; display:block; font-size:15px;}
#FullPage .subject_template ul li a:hover{ background:#0087ca;  color:#fff}
#FullPage .subject_template ul li a.current{ background:#ffa800; color:#fff}

#table_box{ border:1px solid #163673; padding:1px; background:#fff;border-collapse:inherit} 
#table_box tr:nth-child(1), #title_head{ background:#14336e; color:#fff;} 
#table_box tr:nth-child(even) td{ background:#f7feff} 